/*
 bunbun club extension css.
 2026/0/14.
*/
.bun-btn-blue01{
  display:inline-flex;
  align-items:center;
  justify-content:center;

  min-width:255px;
  height:66px;
  padding:0 28px;
  margin-top: 16px;

  background:#0b4ea2;
  color:#fff;
  text-decoration:none;

  border-radius:999px;

  font-family:
    "Noto Sans JP",
    "Hiragino Kaku Gothic ProN",
    "Yu Gothic",
    sans-serif;

  font-size:18px;
  font-weight:700;
  line-height:1;

  /* 立体感 */
  box-shadow:
    inset 0 1px 0 rgba(255,255,255,.15),
    0 4px 10px rgba(0,0,0,.25);

  transition:
    transform .15s ease,
    box-shadow .15s ease,
    background-color .15s ease;
}

/* hover */
.bun-btn-blue01:hover{
  background:#0d58b7;
  transform:translateY(-2px);

  box-shadow:
    inset 0 1px 0 rgba(255,255,255,.18),
    0 7px 14px rgba(0,0,0,.28);
}

/* 押した感 */
.bun-btn-blue01:active{
  transform:translateY(2px);

  box-shadow:
    inset 0 2px 4px rgba(0,0,0,.25),
    0 1px 3px rgba(0,0,0,.15);
}

/* スマホ */
@media (max-width:768px){
  .bun-btn-blue01{
    min-width:220px;
    height:58px;
    font-size:16px;
  }
}
